@charset "utf-8";
/* CSS Document */
<!--
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
}
body,td,th {
	font: 11.5px/1.5 "Microsoft YaHei",Arial,Tahoma,sans-serif;
	color: #3D3D3D;
}
a:link {
	color: #FF9900;
	text-decoration: none;
}
a:visited {
	color: #9FCFBF;
	text-decoration: none;
}
a:hover {
	color: #FF657E;
	text-decoration: none;
}
a:active {
	color: #9FCFBF;
	text-decoration: none;
}
.content, .head, .main, .footer {
    margin-left:auto;
    margin-right:auto;
}
 blockquote{
	background-color:#F8FAF2;
	border-left:#FF657E 2px solid;
	margin:2px;
	padding:5px;
}
.head {
	background-position: 0 -94px;
	background-repeat: repeat-x;
	height: 75px;
	margin: 0 auto;
	width: 905px;
}
.ghead{
	height: 75px;
	position: relative;
}
.logo{
	background-image:url(http://greenivi.com/wp-content/themes/toobe/images/logo.png);
	background-repeat:no-repeat;
	position:absolute;
    height:40px;
    width:160px;
    background-position:0 0;
    text-indent:-999em;
    top:25px;
}
.logo a,.logo a:visited{
    color:#fff;
    border-bottom:none;
    height:40px;
    display:block;
}
.menu {
	border-bottom: 1px dashed #70B7A0;
	border-top: 1px dashed #70B7A0;
	float:right;
	margin-top:30px;
	font-weight: 500;
	font-size: 11px;
	padding:5px 0 5px 7px;
	line-height:24px;
}
.menu .alternative {
	float:left;
	margin-left:5px;
}
.menu .folk {
	float:left;
	margin-left:5px;
}
.menu .pop {
	float:left;
	margin-left:5px;
}
.menu .about {
	float:left;
	margin-left:5px;
}
.menu .newage {
	float:left;
	margin-left:5px;
}
.menu li {
	background:#999;
	border-left:1px solid #9FCFBF;
	border-right:1px solid #9FCFBF;
    float:left;
}
.menu ul li ul {
	display: none;
	position: absolute;
	top:55px;
	color:#fff;
}
.menu ul li ul li {
	float:none;
}
.menu ul li ul li a { background:none;}
.menu ul li ul li a:hover { background:#fff; color:#669933;}
.menu ul li:hover ul {
	display: block;	
}
#nav a {
	display: block;
	width:55px;
	text-align:center;
	padding: 0 10px;
}
#nav a:link  {
	 color:#fff; text-decoration:none;
}
#nav a:visited  {
	 color:#fff;text-decoration:none;
}
#nav a:hover  {
	background-color:#FF657E;
	color:#fff;
	text-decoration:none;
}
#nav li {
	float: left;
	background:#999;
	margin:0 5px 0 0;
}
li {
	list-style:none outside none;
}
.content .main{
	 border-style:dashed;
	 border-color:#70B7A0;
	 border-width:1px 0;
}
.main{
	height:500px;
	position:relative;
	width:905px;
    margin:0 auto;
}
.pmain{
	width:905px;
	height:500px;
	overflow:hidden;
}
.postg{
	float:left;
    width:700px;
    min-height:1px;
    height:510px;
}
.ggpost{
	margin: 0 0 20px;
    position: relative;
    padding-bottom: 5px;
    padding-left: 95px;
}
.ggpost h2 {
    margin-top:15px;
    color:#FF9900;
    font:  20px/1.5 "微软雅黑";
    zoom:1;
}
.postinfo{
	color:#D6E2EC;
    position:absolute;
    left:10px;
    top:0;
}
.postinfo .date{font-family:Impact;}
.postinfo .author{font:400 18px/0.8 Impact;}
.categories{ font-family:"Microsoft YaHei"; font-size:10px;
}
.ggpost .9d{ vspace:"10"; 
}
.mainpost{
	line-height: 30px;
}
.line{	
	border-bottom: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #9FCFBF;
}
.mainpost p {margin:20px 0;padding-right:33px;}
.side{
	float:right;
    width:205px;
    z-index:1;
    zoom: 1;
}
.ggpost ul {
	padding:5px;
	float: right;
}
.ggpost ul li{
 display: inline;
 padding:2px 5px;
}
.ggpost ul li a{
 padding: 2px 5px;
 border: none;
}
.ggpost ul .current a{
 color:red;
}
.pagination{
	position: relative;
	margin-bottom:15px;
}
#searchform{
	margin-top:8px;
	float:right;
    width:200px;
}
#searchform #s{
	width:190px;
	height:15px;
	border: 1px dashed;
	border-color: #9FCFBF;
}
.footer{
	overflow:hidden;
    margin-top:10px;
    clear:both;
}
.tab{
	margin-top:18px;
	height: 200px;
}
#sidebar-tab{border:1px dashed #9FCFBF;margin-bottom:1em;overflow:hidden;background:#F8F8F8;}
#tab-title h3{
	color:#FF9900;
	font-size:10px;
	font-weight:500;
	font-family: Arial, Helvetica, sans-serif;
	word-spacing: inherit;
}
#tab-title .selected{color:#9FCFBF;border-bottom:0px;} /*标题被选中时的样式*/
#tab-title span{padding:2px 5px 2px 6px;border:1px dashed #FF9900;border-right:0px;margin-left:-1px;cursor:pointer;}
#tab-content .hide{display:none;} /*默认让第一块内容显示，其余隐藏*/
#tab-content ul{padding:3px 8px;overflow:hidden;}
#tab-content ul li{padding-top:3px;height:25px; line-height:12px;}
.tag .tags{border:1px dashed #9FCFBF;margin-bottom:1em;overflow:hidden; font-family:"Mcrosoft YaHei"; padding-left:2px; background:#F8F8F8;}
.sidebar-links{height:20px;border-bottom:1px dashed #D6E2EC;}
.sidebar-links ul {background:#F8F8F8;}
.ads{border:1px dashed #9FCFBF;}
.footer{
	overflow:hidden;
    margin-top:10px;
    clear:both;
}
.footerinfo{
	font-size:11px;
	color:#666;
	font-family: Arial, Helvetica, sans-serif;
}
.footer .rss{
	float:right;background-position:0 -139px;padding:0 0 0 4px;
}
.footer .rsss{
	float:right;background-position:0 -139px;padding:0 0 0 4px; font-size:11.5px;
}
.links h4{
	color:#D6E2EC;
	padding:5px 10px 2px 2px;
	font:400 12px Impact;
	text-align:left;
}
.weblinks li{
	margin-bottom:1px;
	width:100px;
	float:left;
	margin-left:2px;
}
.commentlist{
	zoom:1;overflow:hidden;margin-right:33px;margin-left:42px;border-top:1px dashed #d7e4ef;}
.commentlist li {font-weight:bold;}
.commentlist li{padding:10px;position:relative;border:1px dashed #d7e4ef;min-height:55px;}
.comment-body{overflow:hidden;}
.commentlist cite{
	color: #FF9900;
	float:left;
	top:10px;
}
.commentlist .says{display:none;}
.commentlist .thdrpy{display:none;}
.commentlist cite a {
 	font-style:italic;
	font-size: 13px;
	color: #FF9900;
	font-family:"Microsoft YaHei";
}
.comment-meta{ position:absolute; right:10px;top:10px;}
.comment-meta a{ text-decoration:none;color:#cbd5de;font-weight:normal;}
.commentlist .p{font-weight: normal;line-height: 1.5em;text-transform:none;padding:15px 5px 5px 0px;}
.commentlist .reply{ position:absolute;width:25px;height:16px;top:25px;}
.commentlist .reply a{
	height:15px;
	text-decoration:none;
	color:#9FCFBF;
	font-weight:400;
	font-family: impact;
}
.commentlist .reply a:hover{color:#ff9900;}
#respond{padding:10px 33px 10px 42px;}
#respond h3{font:400 15px/1.5 Impact;font-weight:normal;background:#9FCFBF;height:25px;line-height:25px;color:#fff;padding:0 10px; width:500px;}
#commentform {margin: 5px 0 0 0;}
#respond p{padding:5px 0;}
.commentlist p{font-weight: normal;line-height: 1.5em;text-transform:none;padding:13px 5px 5px 45px;}
#commentform input {width:220px;padding: 2px;margin: 5px 5px 1px 0;height:16px;}
#commentform input,#commentform textarea{ no-repeat 0 0;border:1px solid #d7e4ef;}
#commentform textarea {height:80px;width:500px;padding:2px;}
#commentform #submit {
	margin: 0 0 5px auto;
	float: right;
	border:0;
	width:129px;
	height:29px;
	background:url(http://greenivi.com/wp-content/themes/toobe/images/bg_form.png) no-repeat 0 -115px;
	cursor:pointer;
	display:inline;
	font-family: "微软雅黑", "宋体", Arial, Impact;
	color: #666666;
}
#commentform #submit:hover{ background-position:-139px -115px; color:#fff;}
-->

